Request failed: 500

Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

Hello,
Unfortunately I get this error message when I try to install the Themler plugins on Joomla 4.2.2 and a fresh Themler beta version.

What can be the reason?
Many thanks for the help.

Best regards
Thorsten

Hello, Unfortunately I get this error message when I try to install the Themler plugins on Joomla 4.2.2 and a fresh Themler beta version. What can be the reason? Many thanks for the help. Best regards Thorsten
Vote to pay developers attention to this features or issue.
11 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 3 weeks ago

Hello,

Is the issue reproducible with the theme in attachment?

Sincerely,
Nettie

Hello, Is the issue reproducible with the theme in attachment? Sincerely, Nettie
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

Hello,
Thank you.
Same Problem, sorry.

Hello, Thank you. Same Problem, sorry.
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

Hello Nettie,

i changed the php version to 7.4 and was able to install the Themler plugins.

Now, however, Themler will not start. I just get an error message: 'Sorry, an error has occurred. Please clear your browser cache.'

I keep trying.

Hello Nettie, i changed the php version to 7.4 and was able to install the Themler plugins. Now, however, Themler will not start. I just get an error message: 'Sorry, an error has occurred. Please clear your browser cache.' I keep trying.
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

When I go back to PHP 8, I have the problem again that the 'Edit Template' button can be pressed, but has no effect. Nothing happens except the button appears pressed.

Templates-Stil-bearbeiten---Heilbronner-Weihnachtscircus---Administration---2022-09-15-14.15.46.jpg

All very strange!

Do you have any idea?

When I go back to PHP 8, I have the problem again that the 'Edit Template' button can be pressed, but has no effect. Nothing happens except the button appears pressed. !Templates-Stil-bearbeiten---Heilbronner-Weihnachtscircus---Administration---2022-09-15-14.15.46.jpg! All very strange! Do you have any idea?
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

When I try to load the template in Themler desktop version I get the following error message:

Parse error: syntax error, unexpected 'class' (T_CLASS), expecting identifier (T_STRING) or variable (T_VARIABLE) or '{' or '$' in C:\ProgramData\Themler\hd_data\themler_1325589969\joomla\templates\untitled1\app\index.php on line 34

I'm getting a little impatient as the website is for a circus that sells tickets and it's already pretty stressful...

Need HELP!

When I try to load the template in Themler desktop version I get the following error message: > Parse error: syntax error, unexpected 'class' (T_CLASS), expecting identifier (T_STRING) or variable (T_VARIABLE) or '{' or '$' in C:\ProgramData\Themler\hd_data\themler_1325589969\joomla\templates\untitled1\app\index.php on line 34 I'm getting a little impatient as the website is for a circus that sells tickets and it's already pretty stressful... Need HELP!
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

I made a complete backup of the Joomla CMS and installed it on another server.
The result was the same: the editor button can be pressed, but nothing happens.

I have already installed an executable J4 test version on the server with which I can also start and edit Themler.
I exported this theme and installed it in the problematic installations. Unfortunately that didn't help either.
Disabling several extensions didn't help either.

I'm at a loss!

I made a complete backup of the Joomla CMS and installed it on another server. The result was the same: the editor button can be pressed, but nothing happens. I have already installed an executable J4 test version on the server with which I can also start and edit Themler. I exported this theme and installed it in the problematic installations. Unfortunately that didn't help either. Disabling several extensions didn't help either. I'm at a loss!
Support Team
Support Team posted this 3 weeks ago

Hello,

Is it possible to temporarily install the theme on Joomla 4.1 or 4.0? With PHP 8.

Sincerely,
Nettie

Hello, Is it possible to temporarily install the theme on Joomla 4.1 or 4.0? With PHP 8. Sincerely, Nettie
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

I don't think so as the website has already been updated to 4.2.2.

I had to react and have now imported a backup with J3.

However, there is still the installation from the backup on my server.

I don't think so as the website has already been updated to 4.2.2. I had to react and have now imported a backup with J3. However, there is still the installation from the backup on my server.
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

I am now having the same problem with another website. J 4.2.2. PHP 8 Themler 566

The website is on a different server.

The only connection is that the site was previously migrated from J 3.10.11 to J 4.2.2.

With a new installation, the problems do not exist.

I am now having the same problem with another website. J 4.2.2. PHP 8 Themler 566 The website is on a different server. The only connection is that the site was previously migrated from J 3.10.11 to J 4.2.2. With a new installation, the problems do not exist.
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 3 weeks ago

Sorry, Themler 556

Sorry, Themler 556
Werbeagentur Schulz-Design
105 Posts
Werbeagentur Schulz-Design posted this 2 weeks ago

No reaction?

No reaction?
You must log in or register to leave comments